a:link
{
	color: #003399;
	text-decoration: none;
}
a:visited
{
	color: #663300;
	text-decoration: none;
}
a.home:visited
{
	color: #944917;
	text-decoration: none;
}
a:hover, a:active
{
	color: #0033FF;
	text-decoration: underline;
}
#nsn-home-topnav
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 135px;
}
#nsn-home-stripe1
{
	position: absolute;
	left: 0px;
	top: 56px;
	width: 860px;
	height: 45px;
	background-color: #ABD77F;
}
#nsn-home-stripe2
{
	position: absolute;
	left: 0px;
	top: 101px;
	width: 860px;
	height: 34px;
	background-color: #497fc9;
	margin-bottom: 2px;
}
#nsn-home-flash
{
	position: relative;
	left: 0px;
	margin-top: 2px;
	width: 860px;
	height: 303px;
}

#nsn-home-nsnlogo1
{
	position: absolute;
	left: 19px;
	top: 62px;
	width: 221px;
	z-index: 2;
}
#nsn-home-nsnlogo2
{
	position: absolute;
	left: 18px;
	top: 101px;
	width: 147px;
	z-index: 2;
}
#nsn-banner-neil {
	position: absolute;
	left: 238px;
	top: 101px;
}
#nsn-home-container
{
	position: relative;
	top: 1px;
	width: 860px;
}
#nsn-home-navbelt-top
{
	position: absolute;
	top: 75px;
	left: 170px;
	z-index: 3;
}
#nsn-home-navbelt-top p
{
	font-size: 9px;
	font-weight: bold;
}
#nsn-home-navbelt-bot
{
	position: relative;
	bottom: 0px;
	height: 80px;
	width: 860px;
	background-color: #ABD77F;
}
#nsn-home-search
{
	position: absolute;
	top: 67px;
	right: 10px;
}
#nsn-home-search p
{
	font-size: 9px;
	font-weight: bold;
	padding-right: 6px;
	padding-top: 8px;
	color: #666666;
}
#nsn-home-bluebox 
{
	background-color: #94caf6;
	width: 860px;
	height: 890px;
	position: relative;
	margin-top: 2px;
}
#nsn-home-navbelt-bot-in
{
	position: relative;
	left: 58px;
	top: 31px;
}
#nsn-home-navbelt-bot-in p
{
	font-size: 9px;
	font-weight: bold;
}
#nav-tabs
{
	position: relative;
	left: 31px;
	top: 22px;
	width: 505px;
	height: 890px;
}
#blue-right
{
	position: absolute;
	left: 563px;
	top: 22px;
	width: 226px;
	z-index: 2;
}
#blue-right h2 
{
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #183f7a;
	margin-top: 5px;
	padding-top: 0px;
}
#blue-right p {
	color: #333333;
	line-height: 1.4em;
	font-size: 11px;
	padding-top: 2px;
	margin-top: 0px;
}

div.blue-right-divider {
	border-bottom: 3px double #497fc9;
	margin-bottom: 6px;
}
#nsn-home-funders-bot {
	position: absolute;
	bottom: 0px;
}
#nsn-home-funders-top {
	position: absolute;
	top: 0px;
	height: 56px;
}
